Subject: Re: bug#60512: tail: unrecognized file system type 0x794c7630

From: Bernhard Voelker <[email-masked]>
Date: Tue, 3 Jan 2023 12:27:12 +0100

tag 60512 notabug
close 60512
stop

On 1/3/23 10:27, 闵续 wrote:
> tail: unrecognized file system type 0x794c7630 for ‘douyin.search.api.log’.
> please report this to [email-masked]. reverting to polling

Thanks for the report.

That docker image seems to use a quite old coreutils version:
'overlayfs' - commonly used with Docker containers - has been added
in version 8.25 which was released in 2016.
Consider upgrading Coreutils if possible - we're at 9.1 currently.

See https://www.gnu.org/software/coreutils/filesystems.html for
more details.

Have a nice day,
Berny